/*     483475 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483475__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483475__ a span {display:inline-block;position:relative}
.icon_button__483475__.style_line a {background:transparent;color:#05497e}

.icon_button__483475__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483475__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483475__ a {font-size:15px}
}

/*     483485 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483485__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483485__ a span {display:inline-block;position:relative}
.icon_button__483485__.style_line a {background:transparent;color:#05497e}

.icon_button__483485__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483485__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483485__ a {font-size:15px}
}

/*     483495 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483495__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483495__ a span {display:inline-block;position:relative}
.icon_button__483495__.style_line a {background:transparent;color:#05497e}

.icon_button__483495__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483495__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483495__ a {font-size:15px}
}

/*     483505 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483505__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483505__ a span {display:inline-block;position:relative}
.icon_button__483505__.style_line a {background:transparent;color:#05497e}

.icon_button__483505__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483505__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483505__ a {font-size:15px}
}

/*     483515 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483515__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483515__ a span {display:inline-block;position:relative}
.icon_button__483515__.style_line a {background:transparent;color:#05497e}

.icon_button__483515__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483515__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483515__ a {font-size:15px}
}

/*     483525 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483525__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483525__ a span {display:inline-block;position:relative}
.icon_button__483525__.style_line a {background:transparent;color:#05497e}

.icon_button__483525__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483525__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483525__ a {font-size:15px}
}

/*     504145 : BLANK 컨텐츠      */
.blank__504145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__504145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__504145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__504145__ {height:50px}
}

/*     483545 : 이미지      */
.img__483545__ {max-width:100%}
.img__483545__ * {box-sizing:border-box}
.img__483545__ a {display:block;vertical-align:top}
.img__483545__ img {width:800px;vertical-align:top}

/*     504165 : HTML 편집기      */
.html__504165__ * {line-height:1.2em}

/*     504175 : 이미지      */
.img__504175__ {max-width:100%}
.img__504175__ * {box-sizing:border-box}
.img__504175__ a {display:block;vertical-align:top}
.img__504175__ img {width:800px;vertical-align:top}

/*     504355 : 이미지      */
.img__504355__ {max-width:100%}
.img__504355__ * {box-sizing:border-box}
.img__504355__ a {display:block;vertical-align:top}
.img__504355__ img {width:544px;vertical-align:top}

/*     504335 : BLANK 컨텐츠      */
.blank__504335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__504335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__504335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__504335__ {height:30px}
}

/*     504345 : 이미지      */
.img__504345__ {max-width:100%}
.img__504345__ * {box-sizing:border-box}
.img__504345__ a {display:block;vertical-align:top}
.img__504345__ img {width:800px;vertical-align:top}

/*     504185 : HTML 편집기      */
.html__504185__ * {line-height:1.4em}

/*     504195 : HTML 편집기      */
.html__504195__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     504205 : 실선      */
.solid_line__504205__ {display:block;position:relative;width:100%;height:30px}
.solid_line__504205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__504205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__504205__ {height:20px}
}

/*     504275 : HTML 편집기      */
.html__504275__ * {line-height:1.4em}

/*     504285 : HTML 편집기      */
.html__504285__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     504295 : 실선      */
.solid_line__504295__ {display:block;position:relative;width:100%;height:30px}
.solid_line__504295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__504295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__504295__ {height:20px}
}

/*     504365 : HTML 편집기      */
.html__504365__ * {line-height:1.4em}

/*     504375 : BLANK 컨텐츠      */
.blank__504375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__504375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__504375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__504375__ {height:50px}
}

/*     504385 : BLANK 컨텐츠      */
.blank__504385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__504385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__504385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__504385__ {height:50px}
}

/*     504395 : 이미지      */
.img__504395__ {max-width:100%}
.img__504395__ * {box-sizing:border-box}
.img__504395__ a {display:block;vertical-align:top}
.img__504395__ img {width:800px;vertical-align:top}

/*     504405 : 이미지      */
.img__504405__ {max-width:100%}
.img__504405__ * {box-sizing:border-box}
.img__504405__ a {display:block;vertical-align:top}
.img__504405__ img {width:582px;vertical-align:top}

/*     504415 : BLANK 컨텐츠      */
.blank__504415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__504415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__504415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__504415__ {height:50px}
}

/*     483565 : BLANK 컨텐츠      */
.blank__483565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__483565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483565__ {height:20px}
}

/*     483575 : HTML 편집기      */
.html__483575__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     483585 : BLANK 컨텐츠      */
.blank__483585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__483585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483585__ {height:10px}
}

/*     483595 : 실선      */
.solid_line__483595__ {display:block;position:relative;width:100%;height:30px}
.solid_line__483595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__483595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__483595__ {height:20px}
}

